{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Chapter Zero</title>
{% endblock meta %}

{% block content %}
  <div class="row" id="homepage">
    <div class="col-sm-6" id="satu">
        <p id="home-title">This is where</p>
        <p id="home-title-small">my stories begin,</p>
    </div>
    <div class="col-sm-6" id="dua">
        <img class="img-pacil" src="{% static 'img/pacil.png' %}" width="100%" height="100%">
    </div>
  </div><br>
{% endblock content %}
